@font-face { 
	font-family: 'inf';
	src: url(inf.eot);
}
	
@font-face { 
	font-family: 'inf';
	src: url('inf.eot?') format('oldIE'), url('inf.woff') format('woff'), url('inf.ttf') format('truetype');
}

.webfonts{
	font-family: 'inf';
	font-weight:bold;
	}


body {
	background-color:#000;
	box-sizing: border-box;
	}

article {
	padding: 0;
	margin: 0;
	}

a {color: #c4fff2;}
a:visited {color: #c4fff2;}
a:hover {color: #fff; text-shadow: #00d0a3 0px 0px 2px, #008367 0px 0px 4px;overflow: hidden; outline: none;}

/*フェード*/
a, .mainMenu ul li a {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
	}

a.button  {
	display: block;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px #c4fff2 solid;
	text-align: center;
	}

a.button:hover {
	box-shadow: #00d0a3 0px 0px 2px, #008367 0px 0px 4px, inset #00d0a3 0px 0px 2px, inset #008367 0px 0px 4px;
	background-color: #001512;
	}


ul {

	}

h1{
	margin: 0px;
	padding: 0px;
	}

h1 a {
	margin: 0px;
	padding: 0px;
	}

table {
	width: 100%;
	border-collapse: collapse;
	}

th, td {
	border: 1px #FFF solid;
	padding: 0 5px;
	text-align: left;
	}

th {
	background-color: #333;
	}

td {
	}

em {
	font-size: 1em;
	font-weight: normal;
	color: #ffff66;
	}

strong {
	font-weight: bold;
	}

.primaryContainer {
	height: auto;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 1040px;
	background-color: #000;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.6;
	color: #fff;
	position: relative;
	}

.flexslider {
	border: 1px solid #FFF;
	}

.flex-control-nav li, .flex-control-nav li a {
	line-height: 11px;
	}

/*NEW AC　などのアイコン*/
/*基本形*/
.ico {
	display: inline-block;
	font-size: 10px;
	font-family: 'inf';
	line-height: 1.4em;
	vertical-align: text-top;
	padding: 0px 7px 0px;
	margin-left: 5px;
	font-weight: bold;
	color: #fff;
	}

/*NEW*/
	.ico.new {
		background-color: #ff0000;
		background:
		linear-gradient(45deg,  transparent 0px, #FF0000 0px),
		linear-gradient(135deg, transparent 2px, #FF0000 2px),
		linear-gradient(225deg, transparent 0px, #FF0000 0px),
		linear-gradient(315deg, transparent 2px, #FF0000 2px);
		background-position: bottom left, top left, top right,  bottom right;
		background-size: 50% 50%;
		background-repeat: no-repeat;
		}

/*AC*/
	.ico.ac {
		background-color: #0000ff;
		background:
		linear-gradient(45deg,  transparent 0px, #0000ff 0px),
		linear-gradient(135deg, transparent 2px, #0000ff 2px),
		linear-gradient(225deg, transparent 0px, #0000ff 0px),
		linear-gradient(315deg, transparent 2px, #0000ff 2px);
		background-position: bottom left, top left, top right,  bottom right;
		background-size: 50% 50%;
		background-repeat: no-repeat;
		}

.small {
	font-size: 0.9em;
	}
.center {
	text-align: center;
	}


/*モバイル用メニューボタン*/
.mobileMenuButton {
	display: none;
	}

	.mobileMenuButton a {
		display: block;
		width: 58px;
		height: 58px;
		background: url(../images/gc2_menu_sub.png) no-repeat top left;
		background-size: cover;
		opacity: 0.9;
		}
	
	.mobileMenuButton a:hover {
		opacity: 1.0;
		}


#pageTop {
	position: fixed;
	width: 90px;
	bottom: 160px;
	right: 5px;
	font-size: 77%;
	z-index: 999;
	}

#pageTop a {
	text-decoration: none;
	padding: 0;
	box-shadow: rgba(0, 0, 0, 0.298039) 1px 1px 3px 0px;
	opacity: 0.9;
	outline: none;
	}

#pageTop a:hover {
	opacity: 1;
	}


#pageTop a img {
	width: 100%;
	outline: none;
	}


/*SNSシェアボタン*/
.shareBox {
	clear: both;
	float: none;
	width: auto;
	height: auto;
	margin: -150px 0 200px;
	clear: both;
	padding: 20px 0px 20px;
	border-top: 1px #fff solid;
	text-align: center;
	}

	.shareButtons {
		width: auto;
		height: auto;
		margin: 0px auto;
		clear: none;
		display: inline-block;
		line-height: 1em;
		}

		.fb-like {
			margin-left: 10px;	
			margin-bottom: 10px;
			float: left;
			}
	
		.tweetBtn {
			margin-left: 10px;
			margin-bottom: 10px;
			float: left;
			}
	
		.googleBtn {
			margin-left: 10px;
			margin-bottom: 10px;
			float: left;
			}
	
		.lineBtn {
			margin-left: 10px;
			margin-bottom: 10px;
			float: left;
			display: none;
			}



@media only screen and (max-width: 768px) {
.mobileMenuButton {
	display: block;
	position: fixed;
	right: 0px;
	top: 0px;
	z-index: 999;
	}

#pageTop {
	width: 58px;
	right: 0px;
	bottom: 0px;
	}

.shareBox {
	margin: 0 0 20px;
	}

.lineBtn {display: block;}
}

@media only screen and (max-width: 480px) {
	.shareButtons {

		}
}


/*ページ上部*/
#header {
    margin: 0;
    width: 100%;
	display: block;
	min-height: 60px;
	}

	#header h1 {
		padding: 0;
		margin: 0;
		}
	
	#header img {
		display: block;
		margin: 10px 5px;
		width: 80%;
		max-width: 310px;
		}
	
	.top #header {
		visibility: hidden;
		height: 1px;
		}

	.top #header img {
		height: 1px;
		}

#mainImage {
	width: 63%;
	max-width: 200px;
	margin: 0px auto 0%;
	display: block;
	clear: both;
	background: url(../images/gc2_logo_mark_base.png) no-repeat left top;
	background-size: cover;
	}

.mainImage {
	display: block;
	width: 100%;
	height: auto;
	animation: invader 2s ease-in infinite;
	-webkit-animation: invader 3s ease-in infinite;
	-moz-animation: invader 3s ease-in infinite;
	-o-animation: invader 3s ease-in infinite;
	}

	@keyframes invader {
		0%{opacity: 1;}
		50%{opacity: 0.5;}
		100%{opacity: 1;}
		}
	
	@-webkit-keyframes invader {
		0%{opacity: 1;}
		50%{opacity: 0.5;}
		100%{opacity: 1;}
		}
	
	@-moz-keyframes invader {
		0%{opacity: 1;}
		50%{opacity: 0.5;}
		100%{opacity: 1;}
		}
	
	@-o-keyframes invader {
		0%{opacity: 1;}
		50%{opacity: 0.5;}
		100%{opacity: 1;}
		}


#mainLogo {
    float: none;
    width: 100%;
    max-width: 310px;
    height: auto;
    margin: 0px auto 40px;
	display:block;
	}

.mainLogo {
	width: 100%;
	height: auto;
	}


#main_txt {
	display: none;
	}

@media only screen and (min-width: 481px) {
    #mainImage {
        min-width: 200px;
        width: 31.3%;
        max-width: 240px;
		}

    #mainLogo {
        max-width: 480px;
        width: 62.6%;
        min-width: 320px;
        margin-bottom: 25px;
    }
}
@media only screen and (min-width: 769px) {
	#header img {
		margin: 10px;
	}

	#mainImage {
		width: 240px;
		}

	#mainLogo {
		width: 480px;
		}
	
		#main_txt {
		float: none;
		max-width: 480px;
		width: 62.6%;
		min-width: 320px;
		margin: 0px auto 25px;
		clear: none;
		display: block;
		font-size: 0.9em;
		text-align: center;
		}
}



#content {
	box-sizing: border-box;
	float: none;
	height: auto;
	padding: 0;
	margin: 0px auto 200px;
	clear: none;
	width: 100%;
	max-width: none;
	display: block;

	}

#content ul {
	margin: 0;
	padding: 0;
	}

#content h2 {
	display: block;
	box-sizing: border-box;
	width: 98%;
	padding: 5px;
	margin: 0 auto 35px;
	background-color: #000;
	border: 1px solid #FFF;
	color: #fff;
	font-size: 1.6em;
	text-align: left;
	line-height: 1em;
	}


@media only screen and (max-width: 768px) {
	#content {
		margin-bottom: 80px;
		padding: 0 5px;
		}
	
	#content h2 {
		font-size: 1.4em;
		}
}


@media only screen and (max-width: 480px) {
	#content h2 {
		font-size: 1.2em;
		}
}







/*hira edited--------------------------------------------------------------------------------------------------*/
/*ナビ全体*/
#menu {
	width: 100%;
	z-index: 5;
	position: fixed;
	bottom: 0px;
	background-color: #1b1b1b;
	border-top: 1px solid #ffffff;
	}

/*#menu img {
    image-rendering: -webkit-optimize-contrast;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}*/

#g_nav {
    float: none;
    height: auto;
    clear: none;
    width: 100%;
	max-width: 1040px;
	height: auto;
	margin: 0px auto 0px;
	/*background-color: #003772;*/
	}

/*メインメニュー*/
.mainMenu {
	padding: 0 0 8px 0 ;
	width: 50%;
	float: left;
	position: relative;
	}

	.mainMenu h2 {
		width: 149px;
		height: 26px;
		padding: 5px 0 0 10px;
		margin: 0;
		background: url(../images/gc2_menu_title.png) no-repeat left top;
		font-family: 'inf';
		font-size: 1em;
		color: #fff;
		position: absolute;
		top: -26px;
		left: -2px;
		}

	.mainMenu ul {
		list-style-type: none;
		padding: 10px 0 0 0;
		margin: 0;
		}
	
		.mainMenu ul li {
			width: 20%;
			margin: 0;
			padding: 0;
			float: left;
			}
		
			.mainMenu ul li a {
				opacity: 0.85;
				}
			
				.mainMenu ul li a:hover {
					opacity: 1.0;
					}
				
				.mainMenu ul li a img {
					width: 100%;
					}


/*ダウンロードはこちら*/


.appDownLoad {
	width: 25%;
	margin: 0;
	padding: 20px 0 0 1.5%;
	float: left;
	}

/*コンテンツ内に表示する場合*/
#content .appDownLoad {
	width: 35%;
	float: none;
	margin: 0 auto;
    padding: 0;
	}

	.appDownLoad h2 {
		margin: 0;
		padding: 2px 0 0;
		text-align: center;
		font-size: 0.8em;
        line-height: 1em;
		font-weight: normal;
		color: #fff;
		}

.appDownLoad ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    width: 100%;
	margin: 0;
    padding: 0;
	list-style-type: none;
}

/*#content 上書き用*/
#content .appDownLoad ul {padding: 0 0 40px;}

.appDownLoad ul li {line-height: 0.8;}
#content .appDownLoad ul li {line-height: 1;}
.appDownLoad ul li.appstore {flex: 0 0 45%;}
.appDownLoad ul li.googleplay {flex:0 0 51%;}
.appDownLoad ul li.compatible {
    flex: 0 0 100%;
	padding: 0;
	text-align: center;
    font-size: 0.8em;
	color: #fff;
}
#content .appDownLoad ul li.compatible {font-size: 1em;}

.appDownLoad ul li.appstore img, .appDownLoad ul li.googleplay img {
    display: block;
    max-width: 100%;
    margin: auto;
}

.appDownLoad ul li a {
    box-sizing: border-box;
    width: 100%;
    padding: 2%;
}




/*リンクバナー*/

ul.links {
	float: left;
	width: 25%;
	margin: 5px 0 0 0;
	list-style-type: none;
	padding: 0;
	}

	ul.links li {
		padding: 10px 25px 0;
		}	
	
	ul.links li img {
		width: 100%;
		}



#footer {
    height: auto;
    width: 100%;
	margin: 0;
	padding: 0;
	border-top: 1px solid #FFF;
	color: #FFF;
	}


#f_nav {
	width: 100%;
	max-width: 1040px;
	margin: 0 auto;
	padding: 0;
	height: auto;
	position: relative;

	}

#f_nav ul {
	list-style-type: none;
	margin: 0;
	padding: 10px 5px 10px 0;
	}

#f_nav ul li {
	margin: 0;
	padding: 0 1em;
	float: left;
	font-size: 0.7em;
	border-right: 1px solid #FFF;
	line-height: 1em;
	}

#f_nav ul li:first-child {
	border-left: 1px solid #FFF;
	margin-left: 5px;
	}

.copyright {
	font-size: 0.6em;
	position: absolute;
	bottom: 1px;
	right: 90px;
	}

.taito {
	width: 70px;
	padding: 0;
	margin: 0;
	position: absolute;
	bottom: 2px;
	right: 10px;
	}

	.taito img {
		width: 100%;
		}



@media only screen and (max-width: 768px) {
#menu {
	position: static;
	}

#f_nav ul {
	margin-bottom: 0px;
	}

#f_nav ul li {
	}

.mainMenu {
	width: 60%;
	}

.appDownLoad {
	width: 39%;
	padding-top: 10px;
	}

#content .appDownLoad {
	width: 50%;
	}

.appDownLoad h2 {
	font-size: 0.7em;
	padding: 0;
	}

	.appDownLoad ul li.compatible {
		padding-top: 0px;
		}

ul.links {
	float: none;
	width: 60%;
	margin: 0px auto;
	padding: 20px 0;
	clear: both;
	}

ul.links:after {
	content: "";
	display: table; 
	clear: both; 
	}


ul.links li {
	width: 48%;
	margin: 0 1%;
	float:left;
	padding: 0;
	}

.copyright {
	position: static;
	width: 100%;
	text-align: center;
	}

.taito {
	position: static;
	text-align: center;
	margin: 10px auto 10px;
	}


}


@media only screen and (max-width: 480px) {


.mainMenu {
	float: none;
	width: 100%;
	margin-bottom: 20px;
	}

.appDownLoad {
	float: none;
	width: 80%;
	margin: 0 auto 20px;
	}

#content .appDownLoad {
	width: 90%;
	}

.appDownLoad h2 {
	font-size: 1.0em;
	}

.appDownLoad ul li.compatible {
	font-size: 1em;
	padding-top: 5px;
	}


ul.links {
	width: 80%;
	margin-bottom: 20px;
	}

#f_nav ul {
	margin-bottom: 10px;
	}

#f_nav ul li {
	margin-bottom: 10px;
	}

.copyright {
	}

.taito {
	margin: 10px auto 30px;
	}

}






#tw_icon {
    float: left;
    height: 21px;
    margin-left: 38.279619%;
    margin-top: 0px;
    clear: none;
    width: 21px;
    min-height: 0px;
}
@media only screen and (min-width: 481px) {
    #tw_icon {
        margin: 0px 0px 10px 20%;
        clear: none;
    }
}
@media only screen and (min-width: 769px) {
	    #tw_icon {
        margin-top: 0px;
        margin-right: 0%;
        margin-left: 2.5%;
        clear: none;
    }
}



#fb_icon {
    float: right;
    height: 21px;
    margin: 0px 38.282881% 5.219207% 0px;
    clear: none;
    width: 21px;
    min-height: 0px;
    padding-bottom: 0%;
}
@media only screen and (min-width: 481px) {
    #fb_icon {
        margin: 0px 0px 0px 6.225554%;
        clear: none;
        float: left;
    }
}
@media only screen and (min-width: 769px) {
	    #fb_icon {
	clear: none;
	margin-left: 20px;
    }
}



.ft_txt {
    float: none;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin: 0px auto 5.219207%;
    clear: both;
    min-height: 0px;
    color: rgb(255, 255, 255);
}
@media only screen and (min-width: 481px) {
	.ft_txt {
        display: none;
	}
}
@media only screen and (min-width: 769px) {
}







